@media only screen and (max-width:1199px) {
	.wrapper {
		width:auto;
		max-width:100%;
	}
	#carousel img,
	#carousel video {
		display:block;
		width:100%;
		height:100%;
	}
	.tiles a {
		height:auto;
		padding:25%;
	}
	.recipe-main {
		height:auto;
	}
	#related-products li {
		float:left;
		width:29.33%;
		margin:0 2%;
	}
	#related-products img {
		max-width:100%;
		height:auto;
	}
}

@media only screen and (max-width:1180px) {
	#shortcuts li {
		margin:0;
		padding:0 2.7%;
	}
	#shortcuts a {
		padding:0;
	}
	#content {
		padding:2em 3.5%;
	}
	#lists-panel .panel div {
		padding:2.5em 7% 2.2em 7%;
	}
	#lists-panel .single-panel div {
		padding-left:3.5%;
		padding-right:3.5%;
	}
	#reviews-panel .reviews {
		padding:2.5em 3.5% 2.2em 3.5%;
	}
	.recipe-bc {
		padding:6px 3.5%;
	}
	#drivers {
		padding:1em 3.5%;
	}
	#related-recipes {
		padding:16px 3.5% 6px 3.5%;
	}
	.category-icons li {
		margin:0;
	}
	.start-icons li {
		margin:0 50px;
	}
	#instagram-wrapper a.insta,
	#instagram-wrapper a.insta img {
		width:140px;
		height:140px;
	}
	#instagram-wrapper span {
	}
}

@media only screen and (max-width:1060px) {
	#shortcuts li {
		padding:0 2.2%;
	}
}

@media only screen and (max-width:1024px) {
	body {
		background-size:1200px 795px;
		-webkit-text-size-adjust:none;
	}
	#logo {
		width:380px;
		height:114px;
		background-size:380px 114px;
	}
	#nav {
		top:204px;
	}
	.recipes-header {
		padding:50px 20px;
		background-size:cover;
	}
	.category-icons a {
		width:92px;
	}
	.category-icons img {
		width:65px;
		height:65px;
	}
	.tiles h2,
	#where-to-start h2,
	#instagram-wrapper h2,
	#product-linkbox h2 {	
		font-size:30px;
	}
	.tiles h3,	
	#where-to-start h3,
	#product-linkbox h3 {	
		font-size:18px;
		line-height:1.2;
	}
	#footer-menus {
		width:auto;
	}
	.category-icons .caption {
		right:74px;
	}
	.tiles a.play-button:after {
		width:58px;
		height:58px;
		background-color:rgba(0,0,0,0.5);
		border-radius:29px;
		top:20px;
		left:20px;
		margin:0;
	}
}

@media only screen and (max-width:1000px) {
	#header {
		padding-top:22px;
	}
	#search {
		display:none;
	}
	#shortcuts {
		text-align:center;
	}
	#shortcuts li {
		float:none;
		display:inline-block;
		padding:0 3%;
	}
	#shortcuts a {
		margin:auto;
	}
	#nav {
		position:fixed;
		z-index:4;
		top:0; left:0;
		bottom:auto; right:auto;
		width:100%;
		height:100%;
		padding:3em;
		box-sizing:border-box;
		overflow-y:scroll;
		-webkit-overflow-scrolling:touch;
	}
	#nav a.top {
		font-size:20px;
	}
	#nav li ul a {
		font-size:16px;
	}
	#hamburger {
		bottom:auto;
		top:8px; right:6px;
	}
	#nav #close {
		display:block;
		position:absolute;
		top:5px; right:10px;
		cursor:pointer;
		padding:8px;
	}
	#nav #close img.spin {
		-webkit-animation-name:spin;
		-webkit-animation-duration:800ms;
	}
	@-webkit-keyframes spin {
		from	{-webkit-transform:rotate(-90deg)}
		to		{-webkit-transform:rotate(0deg)}
	}
	#nav #close img {
		width:32px;
		height:32px;
	}
	#search-nav {
		display:block;
		position:relative;
		margin:30px 0 20px 0;
	}
	#search-nav .text {
		color:#fff;
		background:rgba(255,255,255,0.2);
		padding:12px;
		width:100%;
		height:40px;
		border:0;
		box-sizing:border-box;
		outline:none;
		border-bottom:1px solid #0c0808;
		transition:border-color 150ms linear;
		font-size:18px;
	}
	#search-nav .text:focus {
		border-bottom-color:#eba01e;
	}
	#search-nav .button {
		background:url(/Images/icon-search.png) center no-repeat;
		background-size:22px 22px;
		width:40px;
		height:40px;
		border:0;
		position:absolute;
		top:0; right:0;
		opacity:0.4;
		outline:none;
		cursor:pointer;
		transition:opacity 150ms linear;
	}
	#search-nav .text:focus + .button {
		opacity:1;
	}
}

@media only screen and (max-width:930px) {
	#related-products {
		float:none;
		width:auto;
		height:auto;
		padding:9px;
	}
	#related-products li strong {
		margin:0;
		height:3.2em;
	}
	#product-linkbox {
		float:none;
		width:auto;
	}
	#product-linkbox a {
		height:auto;
		padding:25%;
	}
	#instagram-wrapper a.insta {
		display:block;
		width:100%;
		margin:auto;
	}
	#instagram-wrapper a.insta img {
		display:block;
		width:95%;
		height:auto;
		margin:auto;
	}
}

@media only screen and (max-width:890px) {
	body {
		background-size:850px 563px;
	}
	#drivers a {
		height:250px;
		padding-top:180px;
	}
	.product-grid li {
		width:30.33%;
	}
	.product-grid li:nth-child(4n+1) {
		clear:none;
	}
	.product-grid li:nth-child(3n+1) {
		clear:left;
	}
	#shortcuts {
		padding:0 0 9px 0;
	}
	#shortcuts li {
		padding:0 2.5%;
	}
	#retailers-text {
		float:none;
		width:auto;
	}
	#retailers-map {
		display:none;
	}
	#retailers-text {
		margin-top:30px;
	}
	#where-to-buy {
		min-width:0;
	}
	#where-to-buy #retailers-text {
		margin-top:0;
	}
}

@media only screen and (max-width:740px) {
	body {
		font-size:14px;
	}
	h1 {
		font-size:32px;
	}
	#header {
		background:url(/Images/bg-shortcuts.png) bottom center no-repeat;
		padding-bottom:30px;
	}
	#logo {
		margin:auto;
	}
	#shortcuts {
		display:none;
	}
	#drivers a {
		height:180px;
		padding-top:120px;
	}
	#drivers strong {
		padding:0.5em 0.7em;
		min-width:5em;
	}
	#drivers span {
		text-transform:none;
	}
	.category-icons a {
		width:85px;
	}
	.start-icons li {
		margin:0;
	}
	.category-icons .caption {
		display:none;
	}
	.tiles li {
		float:none;
		width:auto;
	}
	#footer a.top-level {
		font-family:inherit;
		font-size:1.2em;
		text-transform:none;
		border-bottom-width:4px;
		margin-bottom:0.4em;
	}
	#recipe-heading h1 {
		margin-right:0;
	}
	#recipe-heading a.button {
		display:none;
	}
	#instagram-wrapper li,
	#instagram-slider ul {
		float:none;
		width:auto !important;
		height:300px;
		position:relative;
		margin:0 !important;
	}
	#instagram-wrapper li {
		position:absolute;
		top:0; right:0;
		width:100% !important;
		display:none;
	}
	#instagram-wrapper li.current {
		display:block;
	}
	#instagram-wrapper a.insta,
	#instagram-wrapper a.insta img {
		width:300px;
		height:300px;
	}
	#instagram-wrapper a.insta img {
		display:block;
		margin:auto;
	}
	#instagram-wrapper span {
		padding:30px 10px;
		bottom:auto;
		top:200px;
	}
	#related-recipes ul {
		width:102%;
		margin-right:-2%;
		height:auto;
	}
	#related-recipes li {
		width:48%;
		margin-right:2%;
	}
}

@media only screen and (max-width:690px) {
	.category-icons {
		padding-bottom:0.1em;
	}
	.home-icons {
		padding-bottom:0.9em;
	}
	.category-icons li {
		margin-bottom:0.9em;
	}
	.category-icons a {
		width:70px;
	}
	.category-icons img {
		width:60px;
		height:60px;
	}
	.category-icons strong {
		text-transform:none;
	}
	.product-grid {
		width:103.5%;
		margin:3em -3.5% 0 0;
	}
	.product-grid li {
		width:46.5%;
		margin-right:3.5%;
	}
	.product-grid img {
		width:90%;
		height:auto;
	}
	.product-grid li:nth-child(3n+1) {
		clear:none;
	}
	.product-grid li:nth-child(2n+1) {
		clear:left;
	}
}

@media only screen and (max-width:650px) {
	#logo {
		width:250px;
		height:75px;
		background-size:250px 75px;
	}
	#details-panel {
		width:auto;
		float:none;
		padding-bottom:1em;
	}
	#details-panel h1 {
		font-size:22px;
		border-bottom-width:5px;
	}
	#details-panel h1 strong {
		font-size:30px;
	}
	#buy {
		margin:0;
	}
	#review-buttons {
		margin-bottom:1.5em;
	}
	#review-buttons,
	#product-videos {
		margin-top:1.5em;
	}
	#image-panel {
		width:auto;
		float:none;
		margin-bottom:20px;
		position:relative;
	}
	#image-panel span {
		display:block;
		position:absolute;
		bottom:20px; right:20px;
		color:#fff;
		background:rgba(0,0,0,0.4) url(/Images/icon-camera.png) 8px 7px no-repeat;
		background-size:27px 21px;
		padding:8px 8px 8px 40px;
		font-size:18px;
		line-height:20px;
		border-radius:4px;
	}
	#lists-panel .panel {
		width:auto;
		float:none;
	}
	#product-images {
		display:none;
	}
	#copyright {
		padding:1.2em 0;
		font-size:12px;
	}
	#copyright p {
		display:block;
		margin-bottom:0.2em;
	}
	#copyright ul {
		display:block;
	}
	#copyright li:first-child:before {
		content:'';
	}
}

@media only screen and (max-width:540px) {
	#drivers {
		text-align:center;
		padding-bottom:1.5em;
	}
	#drivers li {
		float:none;
		width:32%;
		display:inline-block;
	}
	#drivers a {
		height:160px;
		padding-top:100px;
	}
	#related-products h2,
	#related-recipes h2 {
		background-size:278px 18px;
		padding-bottom:3px;
	}
	#related-products h2 strong,
	#related-recipes h2 strong {
		font-size:22px;
	}
	#related-products h2 span,
	#related-recipes h2 span {
		font-size:12px;
	}
	#related-products strong,
	#related-recipes strong {
		font-size:12px;
	}
	#recipe-sidebar,
	#recipe-content {
		width:auto;
		float:none;
	}
	#related-recipes ul {
		width:auto;
		margin-right:0;
	}
	#related-recipes li {
		width:100%;
		margin-right:0;
	}
	.downloads-column {
		float:none;
		width:auto;
	}
}

@media only screen and (max-width:420px) {
	#content {
		padding:1.5em 3.5%;
	}
	.bc {
		font-size:12px;
	}
	.product-icons {
		margin-top:1em;
	}
	.recipes-header {
	    padding:40px 20px;
	}
	#instagram-wrapper li,
	#instagram-slider ul {
		height:240px;
	}
	#instagram-wrapper a.insta,
	#instagram-wrapper a.insta img {
		width:240px;
		height:240px;
	}
	#instagram-wrapper span {
		top:170px;
	}
	.product-list h1 {
		margin-bottom:0.1em;
	}
	.product-list h2 {
		font-size:15px;
	}
	.product-grid li {
		min-height:300px;
	}
	#footer-content {
		padding:1.3em 3.5%;
	}
	#footer li.top-level {
		width:31.33%;
		margin-right:2%;
	}
	#footer a.top-level {
		font-size:1em;
		border-bottom-width:3px;
	}
	#footer li.top-level ul li {
		line-height:1.5;
	}
	#footer li.top-level ul a {
		font-size:0.9em;
	}
}

@media only screen and (max-width:375px) {
	h3, h4 {
		font-size:16px;
	}
	#hamburger {
		width:32px;
		height:20px;
	}
	#nav #close,
	#nav #close img {
		width:24px;
		height:24px;
	}
	.tiles h2,
	#where-to-start h2,
	#instagram-wrapper h2,
	#product-linkbox h2 {
		font-size:26px;	
	}
	#instagram-wrapper h3 {
		font-size:14px;
	}
	#instagram-wrapper li,
	#instagram-slider ul {
		height:210px;
	}
	#instagram-wrapper a.insta,
	#instagram-wrapper a.insta img {
		width:210px;
		height:210px;
	}
	#instagram-wrapper span {
		top:145px;
		padding:30px 4px;
	}
	.product-grid li {
		min-height:270px;
	}
}

@media only screen and (max-width:350px) {
	#logo {
		width:200px;
		height:60px;
		background-size:200px 60px;
	}
	.recipes-header {
	    padding:35px 20px;
	}
	#copyright a {
		padding: 0 0.2em;
	}
}